import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const inspectorGetProfile = createAsyncThunk(
  "INSPECTOR_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("inspector_operator/0/?profile");
    return { data, status };
  }
);
